<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12100" name="量産兵器：カルミアン ホース">
		<for>
			<add order="0x10" stat="pDef" val="37" />
			<add order="0x40" stat="maxMp" val="141" />
		</for>
	</item>
	<item id="12101" name="量産兵器：プレート レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="32" />
		</for>
	</item>
	<item id="12103" name="量産兵器：プレート レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="59" />
		</for>
	</item>
	<item id="12104" name="量産兵器：プレート レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="33" />
		</for>
	</item>
	<item id="12105" name="量産兵器：プレート レザー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="94" />
		</for>
	</item>
	<item id="12106" name="量産兵器：グレート ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="51" />
		</for>
	</item>
	<item id="12108" name="量産兵器：ドワーヴン チェーン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
		</for>
	</item>
	<item id="12109" name="量産兵器：ドワーヴン チェーン ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="80" />
		</for>
	</item>
	<item id="12110" name="量産兵器：ドワーヴン チェーン メイル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="129" />
		</for>
	</item>
	<item id="12111" name="量産兵器：ラインド レザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="60" />
		</for>
	</item>
	<item id="12112" name="量産兵器：ラインド レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
		</for>
	</item>
	<item id="12113" name="量産兵器：ラインド レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="97" />
		</for>
	</item>
	<item id="12114" name="量産兵器：ラインド レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
		</for>
	</item>
	<item id="12115" name="量産兵器：封印のローブ">
		<for>
			<add order="0x10" stat="pDef" val="105" />
			<add order="0x40" stat="maxMp" val="413" />
		</for>
	</item>
	<item id="12116" name="量産兵器：封印のグローブ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
		</for>
	</item>
	<item id="12117" name="量産兵器：シルク シャツ">
		<for>
			<add order="0x10" stat="pDef" val="17" />
		</for>
	</item>
	<item id="12118" name="量産兵器：クリムゾン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="34" />
		</for>
	</item>
	<item id="12119" name="量産兵器：ミスリル ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="12120" name="量産兵器：シャイニング サークレット">
		<for>
			<add order="0x10" stat="pDef" val="54" />
		</for>
	</item>
	<item id="12121" name="量産兵器：デーモン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="12122" name="量産兵器：デーモン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="12123" name="量産兵器：デーモン チューニック">
		<for>
			<add order="0x10" stat="pDef" val="69" />
			<add order="0x40" stat="maxMp" val="284" />
		</for>
	</item>
	<item id="12124" name="量産兵器：デーモン ホース">
		<for>
			<add order="0x10" stat="pDef" val="43" />
			<add order="0x40" stat="maxMp" val="177" />
		</for>
	</item>
	<item id="12125" name="量産兵器：コンポジット ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="36" />
		</for>
	</item>
	<item id="12127" name="量産兵器：コンポジット ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="54" />
		</for>
	</item>
	<item id="12128" name="量産兵器：コンポジット アーマー">
		<for>
			<add order="0x10" stat="pDef" val="224" />
		</for>
	</item>
	<item id="12130" name="量産兵器：テカ レザーゲートル">
		<for>
			<add order="0x10" stat="pDef" val="66" />
		</for>
	</item>
	<item id="12131" name="量産兵器：テカ レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="37" />
		</for>
	</item>
	<item id="12132" name="量産兵器：テカ レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="37" />
		</for>
	</item>
	<item id="12133" name="量産兵器：テカ レザーメイル">
		<for>
			<add order="0x10" stat="pDef" val="106" />
		</for>
	</item>
	<item id="12134" name="量産兵器：ドレイク レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="12135" name="量産兵器：ドレイク レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="179" />
		</for>
	</item>
	<item id="12136" name="量産兵器：ドレイク レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="12137" name="量産兵器：ブレスド グローブ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="12138" name="量産兵器：ブレスド チューニック">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<add order="0x40" stat="maxMp" val="314" />
		</for>
	</item>
	<item id="12139" name="量産兵器：ブレスド ホース">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<add order="0x40" stat="maxMp" val="196" />
		</for>
	</item>
	<item id="12140" name="量産兵器：ストライプ シルク シャツ">
		<for>
			<add order="0x10" stat="pDef" val="19" />
		</for>
	</item>
	<item id="12141" name="量産兵器：フル プレート ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="12142" name="量産兵器：フル プレート ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="39" />
		</for>
	</item>
	<item id="12144" name="量産兵器：フル プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="239" />
		</for>
	</item>
	<item id="12145" name="量産兵器：フル プレート ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="58" />
		</for>
	</item>
	<item id="12146" name="量産兵器：封印されたシルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12147" name="量産兵器：封印されたシルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12148" name="量産兵器：封印されたアバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12149" name="量産兵器：封印されたアバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12150" name="量産兵器：シルノエンのレザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="73" />
		</for>
	</item>
	<item id="12151" name="量産兵器：シルノエンのレザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="117" />
		</for>
	</item>
	<item id="12152" name="量産兵器：シルノエンのゲートル">
		<for>
			<add order="0x10" stat="pDef" val="98" />
		</for>
	</item>
	<item id="12153" name="量産兵器：シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12154" name="量産兵器：シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12155" name="量産兵器：シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12156" name="量産兵器：シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12157" name="量産兵器：シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12158" name="量産兵器：シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12160" name="量産兵器：シルノエンのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
		</for>
	</item>
	<item id="12161" name="量産兵器：シルノエンのブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="157" />
		</for>
	</item>
	<item id="12162" name="量産兵器：アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12163" name="量産兵器：アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12164" name="量産兵器：アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12165" name="量産兵器：アバドン レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="191" />
		</for>
	</item>
	<item id="12166" name="量産兵器：アバドン ローブ">
		<for>
			<add order="0x10" stat="pDef" val="127" />
			<add order="0x40" stat="maxMp" val="561" />
		</for>
	</item>
	<item id="12167" name="量産兵器：アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12168" name="量産兵器：アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12169" name="量産兵器：アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
		</for>
	</item>
	<item id="12170" name="量産兵器：アバドン サークレット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
		</for>
	</item>
	<item id="12172" name="量産兵器：アバドン プレート ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="98" />
		</for>
	</item>
	<item id="12173" name="量産兵器：アバドン ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="157" />
		</for>
	</item>
	<item id="12174" name="量産兵器：ライト レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="21" />
		</for>
	</item>
	<item id="12175" name="量産兵器：シルノエンのチューニック">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="345" />
		</for>
	</item>
	<item id="12176" name="量産兵器：シルノエンのホース">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x40" stat="maxMp" val="216" />
		</for>
	</item>
	<item id="12177" name="量産兵器：ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12178" name="量産兵器：ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12179" name="量産兵器：ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12180" name="量産兵器：ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12181" name="量産兵器：ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12182" name="量産兵器：ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12184" name="量産兵器：ドゥーム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="270" />
		</for>
	</item>
	<item id="12185" name="量産兵器：ドゥーム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
		</for>
	</item>
	<item id="12186" name="量産兵器：ドゥーム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="202" />
		</for>
	</item>
	<item id="12187" name="量産兵器：封印されたドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12188" name="量産兵器：封印されたドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12189" name="量産兵器：封印されたブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12190" name="量産兵器：封印されたブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12191" name="量産兵器：ストライプ ライト レザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="22" />
		</for>
	</item>
	<item id="12192" name="量産兵器：ドゥーム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<add order="0x40" stat="maxMp" val="377" />
		</for>
	</item>
	<item id="12193" name="量産兵器：ブルー ウルヴズ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="104" />
		</for>
	</item>
	<item id="12194" name="量産兵器：ブルー ウルヴズ レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="202" />
		</for>
	</item>
	<item id="12195" name="量産兵器：ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12196" name="量産兵器：ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12197" name="量産兵器：ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12198" name="量産兵器：ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
	<item id="12199" name="量産兵器：ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
		</for>
	</item>
</list>